[ubuntu/trusty-updates] evolution-data-server 3.10.4-0ubuntu1.6 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Jul 26 13:28:15 UTC 2018


evolution-data-server (3.10.4-0ubuntu1.6) trusty-security; urgency=medium

  * SECURITY UPDATE: Unexpected STARTTLS downgrade
    - debian/patches/CVE-2016-10727.patch: When a user has setup the STARTTLS
      encryption method, but the server doesn't support it, then an error should
      be shown to the user, instead of using unsecure connection. In
      camel/providers/imapx/camel-imax-server.c
    - CVE-2016-10727

Date: 2018-07-25 19:10:12.345352+00:00
Changed-By: Mike Salvatore <mike.salvatore at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/evolution-data-server/3.10.4-0ubuntu1.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list